.page-template-text .page-wrapper {
    position: relative;
    display: block;
    padding: 12.5vw var(--lateralMargin) 11.12vw; /* 180px var(--lateralMargin) 160px*/ 
}

.page-template-text .page-wrapper .title {
    position: relative;
    display: block;
    padding-bottom: 5.694vw; /*82px*/
    width: 100%;
    max-width: 55vw;
}

.page-template-text .page-wrapper .text {
    position: relative;
    display: block;
    width: 100%;
    max-width: 55vw;
}

.page-template-text .page-wrapper .text h2,
.page-template-text .page-wrapper .text h3 {
    font-family: 'Canela Light', 'Times New Roman', Times, serif;
    text-transform: uppercase;
    margin: 3.944vw 0 1.944vw;
    font-size: 2.67em; /*32*/
    line-height: 1.1;
    letter-spacing: 0.03em;
}

.page-template-text .page-wrapper .text h2:first-child,
.page-template-text .page-wrapper .text h3:first-child {
    margin: 0 0 1.944vw;
}

.page-template-text .page-wrapper .text p {
    font-family: 'Brandon Grotesque Regular', Arial, Helvetica, sans-serif;
    font-size: 1.34rem;
    line-height: 1.3;
    margin-bottom: 1.45vw; /*21px*/
}

.page-template-text .page-wrapper .text p strong,
.page-template-text .page-wrapper .text p b {
    font-family: 'Brandon Grotesque Medium', Arial, Helvetica, sans-serif !important;
    letter-spacing: 0.02em;
    font-weight: 400 !important;
}

.page-template-text .page-wrapper .text p a {
    font-family: 'Brandon Grotesque Medium', Arial, Helvetica, sans-serif !important;
    letter-spacing: 0.02em;
    font-weight: 400 !important;
    color: beige;
    text-decoration: underline;
}

.page-template-text .page-wrapper .text p:last-child {
    margin-bottom: 0;
}


@media screen and (max-width: 1440px) {
    .page-template-text .page-wrapper {
        padding: 180px var(--lateralMargin) 160px;
    }

    .page-template-text .page-wrapper .title {
        padding-bottom: 82px;
        max-width: 750px;
    }

    .page-template-text .page-wrapper .text {
        max-width: 750px;
    }

    .page-template-text .page-wrapper .text h2,
    .page-template-text .page-wrapper .text h3 {
        margin: 57px 0 28px;
    }

    .page-template-text .page-wrapper .text p {
        margin-bottom: 21px;
    }
}


@media only screen and (max-width: 740px) {
    .page-template-text .page-wrapper {
        padding: 160px var(--lateralMargin) 110px;
    }

    .page-template-text .page-wrapper .title {
        padding-bottom: 61px;
    }

    .page-template-text .page-wrapper .text h2,
    .page-template-text .page-wrapper .text h3 {
        font-size: 2.34em; /*28*/
        line-height: 1.2;
        letter-spacing: 0.01em;
        margin: 48px 0 22px;
    }
}